.page_login {
	margin: 0px auto;
}
.login_form{
	margin: auto;
	width:300px;
	padding:20px;
	/*
	border-style:dashed;	
	border-top-color: #31bc86;
	border-right-color: #31bc86;
	border-bottom-color: #31bc86;
	border-left-color: #31bc86;	
	*/
}
.login_form input,
.login_form select{
	border: 2px solid gray;
	/*border: 2px solid #999;*/
	/*border: 2px solid #8A7127;*/
	/*border-top-color: #fff;
	border-right-color: #fff;
	border-left-color: #fff;	
	*/
}
.login_form select{
	margin: auto 1px auto auto;
}
.login_form label{
	/*background:#008080;*/
	/*background: #20B2AA;*/
	background: #00B29D;
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	text-align:center;
}
.login_form input:focus,
.login_form textarea:focus,
.login_form select:focus,
.login_form label:active + input,
.login_form label:active + textarea {
	outline: none;
	/*border: 2px solid #008080;*/
	/*border: 2px solid #20B2AA;*/
	border: 2px solid #00B29D;
}
/*
.login_form input[type="button"]{
	width:70%;
	margin: 0px auto;
	color:#31bc86;
	border-top-color: #31bc86;
	border-right-color: #31bc86;
	border-bottom-color: #31bc86;
	border-left-color: #31bc86;
	text-transform: uppercase;
}
.login_form input[type="button"]:focus,
.login_form input[type="button"]:hover{
	color:#fff;
	background:#31bc86;
}
*/
.login_form input[type="button"]{
	width:50%;
	margin: 0px auto;
	/*color:#008080;
	border-top-color: #008080;
	border-right-color: #008080;
	border-bottom-color: #008080;
	border-left-color: #008080;*/	
	/*color:#20B2AA;
	border-top-color: #20B2AA;
	border-right-color: #20B2AA;
	border-bottom-color: #20B2AA;
	border-left-color: #20B2AA;*/
	color:#00B29D;
	border-top-color: #00B29D;
	border-right-color: #00B29D;
	border-bottom-color: #00B29D;
	border-left-color: #00B29D;
	text-transform: uppercase;
}
.login_form input[type="button"]:focus,
.login_form input[type="button"]:hover{
	color:#fff;
	/*background: #008080;*/
	/*background: #20B2AA;*/
	background: #00B29D;
}
#login_label { 
	/*background-color: #008080;*/
	/*background-color: #20B2AA;*/
	background-color: #00B29D;
}
#loginformarea {	
	background-image: -webkit-linear-gradient(white,#C8EAEB);
	background-image: -o-linear-gradient(white,#C8EAEB);
	background-image: -moz-linear-gradient(white,#C8EAEB);
	background-image: linear-gradient(white, #C8EAEB);
	box-shadow: 3px 3px 3px #302521;
	margin-top: 30px;
}
